---
term: dudoxo
slug: dudoxo
alt forms: []
search terms:
  glb:
  - dudoxo
  eng:
  - reading
  - act of reading
  - the act of reading
  epo:
  - legado
  spa:
  - lectura
ipa: duˈdoʃo
ipa link: http://ipa-reader.xyz/?text=duˈdoʃo&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: reading (<em>act of</em>)
  epo: legado
  spa: lectura
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - reading (<em>act of</em>)
  epo:
  - - legado
  spa:
  - - lectura
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - du-
  - +
  - doxo
  derived trans:
  - slug: du-
    text: du-
    word class: lfik
    trans:
      eng: <em>continuous (aspect), habitual (aspect), gerund</em>
      epo: <em>daŭra aŭ kutima aspekto</em>; -ado
      spa: soler (<em>aspecto continuo o habitual</em>), (<em>gerundio</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: doxo
    text: doxo
    word class: b.oj
    trans:
      eng: reading; read
      epo: lego; legi
      spa: lectura; leer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  coxo:
    word class: b.oj
    term: coxo
    eng: mockery, ridicule, derision; mock, ridicule, deride, scoff (at), sneer (at),
      make fun (of)
    epo: moko; moki
    spa: burla, mofa, rid&iacute;culo, choteo, pitorreo; burlarse de, ridiculizar,
      mofarse de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inxo:
    word class: b.oro
    term: inxo
    eng: impression; impress, feel impressed
    epo: impreso, efekto; impresi, efekti, esti impresita, esti efektita
    spa: impresi&oacute;n; impresionar, estar impresionado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laxo:
    word class: t
    term: laxo
    eng: loose, flaccid, limp; loosely, flaccidly, limply
    epo: loza, malstrikta, malstreĉita, malkompakta; loze, malstrikte, malstreĉite,
      malkompakte
    spa: flojo (<em>sin fuerza</em>), fl&aacute;cido, laxo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polixo:
    word class: b.oj
    term: polixo
    eng: polish, shine, wax, buff; polish, shine, wax, buff, furbish, burnish
    epo: poluraĵo; poluri
    spa: pulido (<em>acci&oacute;n</em>); pulir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soxo:
    word class: b
    term: soxo
    eng: statue
    epo: statuo
    spa: estatua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- doxo
...
